Debian Bug report logs - #628809
ROM; abandoned upstream, superseded by ladish

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Wed, 1 Jun 2011 15:12:02 UTC

Severity: normal

Tags: moreinfo

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#628809; Package release.debian.org. (Wed, 01 Jun 2011 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 01 Jun 2011 15:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: lash/0.6.0~rc2-6
Date: Wed, 01 Jun 2011 17:10:28 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: rm

Dear release team,

I'd request to remove lash from the archive since it was abandoned upstream
in favor of ladish, now available in Debian sid, and ask for your help to
manage the consequent transition.

The packages touched by this small transition are the following:

 muse
 patchage
 zynaddsubfx

In most cases, the patches needed to drop the LASH support are minimalistic.
Furthermore, please note that the same transition is almost completed on Ubuntu:

	https://launchpad.net/bugs/791084

Thank you in advance for any reply,

	Alessio




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#628809; Package release.debian.org. (Wed, 01 Jun 2011 20:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 01 Jun 2011 20:57:05 GMT) Full text and rfc822 format available.

Message #10 received at 628809@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Alessio Treglia <alessio@debian.org>, 628809@bugs.debian.org
Cc: ftp.debian.org@bugs.debian.org
Subject: Re: Bug#628809: RM: lash/0.6.0~rc2-6
Date: Wed, 1 Jun 2011 22:54:05 +0200
reassign 628809 ftp.debian.org
kthxbye

Removals from unstable are handled by the ftp team.

On Wed, Jun  1, 2011 at 17:10:28 +0200, Alessio Treglia wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: rm
> 
> Dear release team,
> 
> I'd request to remove lash from the archive since it was abandoned upstream
> in favor of ladish, now available in Debian sid, and ask for your help to
> manage the consequent transition.
> 
> The packages touched by this small transition are the following:
> 
>  muse
>  patchage
>  zynaddsubfx
> 
> In most cases, the patches needed to drop the LASH support are minimalistic.
> Furthermore, please note that the same transition is almost completed on Ubuntu:
> 
> 	https://launchpad.net/bugs/791084
> 
> Thank you in advance for any reply,
> 
> 	Alessio
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-release-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20110601151028.20870.28166.reportbug@alessio-laptop
> 




Bug reassigned from package 'release.debian.org' to 'ftp.debian.org'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 01 Jun 2011 20:57:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#628809; Package ftp.debian.org. (Fri, 03 Jun 2011 23:21:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 03 Jun 2011 23:21:27 GMT) Full text and rfc822 format available.

Message #17 received at 628809@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: 628809@bugs.debian.org, Alessio Treglia <alessio@debian.org>
Subject: Re: RM: lash
Date: Sat, 04 Jun 2011 01:20:22 +0200
[Message part 1 (text/plain, inline)]
retitle 628809 ROM; abandoned upstream, superseded by ladish
tags 628809 + moreinfo
thanks


Not ready yet:

# Broken Depends:
muse: muse [amd64 armel i386 ia64 mips mipsel powerpc s390 sparc]
phasex: phasex [ia64 mips]
zynaddsubfx: zynaddsubfx [amd64 armel i386 ia64 kfreebsd-amd64
kfreebsd-i386 mips mipsel powerpc s390 sparc]

# Broken Build-Depends:
muse: liblash-dev
patchage: liblash-dev
phasex: liblash-dev
zynaddsubfx: liblash-dev
-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ROM; abandoned upstream, superseded by ladish' from 'RM: lash/0.6.0~rc2-6' Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Fri, 03 Jun 2011 23:21:28 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Fri, 03 Jun 2011 23:21:29 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 18 Jun 2011 09:39:58 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sat, 18 Jun 2011 09:40:01 GMT) Full text and rfc822 format available.

Message #26 received at 628809-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 628809-close@bugs.debian.org
Cc: lash@packages.debian.org, lash@packages.qa.debian.org
Subject: Bug#628809: Removed package(s) from unstable
Date: Sat, 18 Jun 2011 09:34:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      lash | 0.6.0~rc2-6 | source
  lash-bin | 0.6.0~rc2-6+b1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
  lash-doc | 0.6.0~rc2-6 | all
     lashd | 0.6.0~rc2-6+b1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
liblash-dev | 0.6.0~rc2-6+b1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
  liblash3 | 0.6.0~rc2-6+b1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
python-lash | 0.6.0~rc2-6+b1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; abandoned upstream, superseded by ladish
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628809@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/628809

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jul 2011 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:55:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.